/* @group Structure */

body {
	background: #fff;
	font: 13px/20px Arial, Helvetica, sans-serif;
	color: #333;
	padding-top:0px;
}

a {
	color: #cc0000;
}

h1 {
	font-size: 26px;
}



h2 {
	color:#333;
		font-size:18px;
		margin:0 0 8px;
		font-weight:normal;
		line-height:150%;
}

h3 {
	color:#333;
		font-size:18px;
		margin:0 0 8px;
		font-weight:normal;
		line-height:150%;

}

ul {
	list-style: none;
}

ul, ol {
	margin-left: 1em;
}

ul.list_block li {
	padding: 0;
	list-style: none;
	background-image: none;
}

ul li {background-image: url(li_bullet.gif);background-repeat: no-repeat;background-position: 0px 6px;padding-left:12px;*background-position: 0 6px;}



#header_hook{
	width: 100%;
	padding-bottom:10px;
	text-align:center;
	margin-bottom: 35px;
	background: url(header_btm_bg.gif) repeat-x bottom center;
	
	 }

#header_container {
	width: 100%;
	background: #ffcc00;
	border-bottom:10px solid #cc0000;
	text-align:center;

	 }


#header {
	display:none;

}

#header_image{margin-left:-191px; display:block}




#custom_header{
	position: relative;
	margin: 0;
	display:block;
	width:914px;
	margin: 0 auto 0 auto;
	min-height: 100px; /* x-browser min-height */
 	height:auto !important;
 	height: 100px;
}


/* begin absolute header elements*/
#header_logo {
	position:absolute;
	z-index:5;
	top:41px;
	left:0px;
	width:139px;
	height: 32px;
	padding: 0 0 0 0px;
	background: url(logo.gif) bottom right no-repeat;

	text-align:left;
	
}

#header_copy{
		position:absolute;
		top:107px;
		left:0px;
		z-index:4;
		color:#cc0000;
		text-align:left;
		font-size:13px;
		line-height:20px;
		
}

#header_copy h1{
	color:#cc0000;
	font-size:38px;
	line-height:130%;
	
	margin-bottom:15px;
}


#header_copy h2{
	color:#cc0000;
	font-size:18px;
	line-height:160%;
	margin:0;
	padding:0px;
	
}

.header_copy{
	
}

.header_cta{
	position:absolute;
	z-index:2;
	bottom:0px;
	*bottom:-3px;
	_bottom:-3px;
	left:0px;
	height:22px;
	background:#cc0000;
	padding: 4px 20px 0px 20px;
	color:#fff;
	font-size:18px;
	line-height:26px;
	

}


/*#header_background{
		position:absolute;
		top:0px;
		*bottom:-3px;
		left:0px;
		z-index:1;
}*/

/* end absolute header elements*/


#pre-content {
	position: relative;
	margin: 0 0 0px 0;
	padding-bottom:16px;
	padding-left: 16px;
	
}



#container {
	width: 946px;
	padding: 0 0 16px;
	

}



#container_hook {

}


#content {
	
	clear:both;

}

#content,
.title_block {
	*zoom: 1; /* fix IE6/7 height/floated elements issue */
}



#content_hook {
	padding: 0 16px;
	
}

.caption             {font-size: 11px; line-height: 140%;color:#aaa}

#column_container h3, #column_container604 h3{
		color:#333;
		font-size:18px;
		margin:0 0 8px;
		font-weight:normal;
}

.link_bullet {
	background: none;
	padding-left: 0;
}

#footer_banner {
	padding: 0 16px;
	
}
	
#footer {
	width: 946px;
	padding: 0px 16px 22px 16px;
	margin: 0 auto;
color:#aaa;
font-size:13px;
text-align:left;
}	
	
#footer_logo {
	width: 914px;
	height:10px;
	background: #fff url(footer_bg.gif) top no-repeat;
	margin-left:16px;
	padding-bottom:20px;

}

#footer_divider{
	width: 369px;
	border-top:2px solid #f6f6f4;
	margin-left:16px;
	margin-top:10px;
	text-align:left;
	display:block;
}

#copyright{
	margin-left:16px;
	font-size:13px;
	padding-top:10px;
	*padding-top:0px;
}

#footer_links, #copyright{
	display:block;
	float:none;
	text-align:left;
}

#footer_links{
	margin-left:6px;
	min-height: 18px; /* x-browser min-height */
 	height:auto !important;
 	height: 18px;
	
}

#footer_links a {
	color: #aaa;
	border-left:1px solid #aaa;
	padding-left:10px;
	font-size:13px;
}

#footer_links a:hover{
	color:#cc0000;	
	text-decoration:none;
}

#footer_links a.first_footer_link{
	border-left:none;
	padding-left:0px;
}

/* @end */

/* @group Page Parts */


/* @end */

/* @group Hidden Items */

#header_link, #header_image_wrap {
	display: none;
}

#footer_fineprint {
	display: none;
}

/*-------------------
Font-face Declaration.
------------------- */

	@font-face {
		font-family: 'FrutigerLTPro-Condensed';
		src: url('frutiger.eot');
		src: url('frutiger.eot?#iefix') format('embedded-opentype'),
			url('frutiger.woff') format('woff'),
			url('frutiger.ttf') format('truetype');
		font-weight:normal;
	}
	
	@font-face {
		font-family: 'FrutigerLTPro-Condensed';
		src: url('frutiger_bold.eot');
		src: url('frutiger_bold.eot?#iefix') format('embedded-opentype'),
			url('frutiger_bold.woff') format('woff'),
			url('frutiger_bold.ttf') format('truetype');
		font-weight:bold;
	}

/* @end */
